<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000440" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros de integración WMS</Title>
	</Header>
	<AimSection><Paragraph class="Default">Este tema describe...</Paragraph>
	</AimSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic></RelTopic>
	</RelatedTopics>
</ManualTopic>
